@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream1.otf') format('opentype'); font-weight: 100; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream2.otf') format('opentype'); font-weight: 200; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream3.otf') format('opentype'); font-weight: 300; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream4.otf') format('opentype'); font-weight: 400; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream5.otf') format('opentype'); font-weight: 500; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream6.otf') format('opentype'); font-weight: 600; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream7.otf') format('opentype'); font-weight: 700; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream8.otf') format('opentype'); font-weight: 800; font-display: swap; }
@font-face { font-family: 'SCDream'; src: url('./fonts/SCDream9.otf') format('opentype'); font-weight: 900; font-display: swap; }
